.main-navigation {max-width:940px; width:100%; background:#646464; margin:4px 0 0 0; z-index:22; float:left; }
.main-navigation ul {max-width:940px;width:100%; margin:0px; padding:0px; list-style:none;}
.main-navigation li { float:left; display:block; position:relative; }
.main-navigation li a {font:16px 'Bitter', serif; display:block; color:#fff; text-decoration:none; z-index:1000; position:relative; margin:0; padding:15px 10px 7px 10px;border-bottom:10px solid #646464;}
.main-navigation li a:hover { background:#515151;}
.main-navigation li a.current{ border-bottom:10px solid #fff;}
.main-navigation li a:hover{ border-bottom:10px solid #515151;}
.main-navigation li a.current:hover{ border-bottom:10px solid #ffffff;}
.main-navigation li a.current-home:hover,.main-navigation li a.current-home{ background:#515151;border-bottom:10px solid #515151;}
/*.main-navigation ul li ul { width:185px; position:absolute; display:none; top:50px; left:-10px; }
.main-navigation ul li:hover ul { display:block; }
*/.main-navigation ul li ul li { display:block; position:relative; width:100%; }
.main-navigation ul li ul li a { display:block; font-size:16px; text-decoration:none; z-index:1000; position:relative;padding:10px; background:#717171; margin:0; border-bottom:none;}
.main-navigation ul li ul li a:hover,.main-navigation ul li ul li a.current{ border-bottom:none;}
.main-navigation ul li ul li a:hover {}
.home a{padding:14px 15px 2px 15px !important; margin:0 10px 0 0 !important;}
/*.home a:hover { margin:0 10px 0 0 !important; }*/
